function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("moves","cache");
x.t("servicing","hot");
x.t("drive","db15-000917-02-january");
x.t("onto","cache");
x.t("db15-000917-02-january","2013");
x.t("cache","whenever");
x.t("cache","device");
x.t("tend","access");
x.t("whenever","write");
x.t("cached","data");
x.t("access","data");
x.t("new","data");
x.t("overview","theory");
x.t("region","nytro");
x.t("operation","nytro");
x.t("operation","theory");
x.t("operation","applications");
x.t("performance","accelerated");
x.t("frequently","accessed");
x.t("frequently","data");
x.t("regions","moves");
x.t("regions","cache");
x.t("virtual","drive");
x.t("accessed","data");
x.t("write","cache");
x.t("write","occurs");
x.t("device","nytro");
x.t("device","virtual");
x.t("device","using");
x.t("solution","nytro");
x.t("solution","overview");
x.t("solution","implements");
x.t("solution","dynamically");
x.t("occurs","cached");
x.t("accelerated","servicing");
x.t("written","onto");
x.t("implements","write");
x.t("2013","lsi");
x.t("2013","2013");
x.t("algorithms","application");
x.t("theory","operation");
x.t("hot","region");
x.t("hot","regions");
x.t("tracks","manages");
x.t("considered","hot");
x.t("manages","hot");
x.t("data","new");
x.t("data","frequently");
x.t("data","written");
x.t("data","considered");
x.t("application","performance");
x.t("applications","tend");
x.t("caching","algorithms");
x.t("using","intelligent");
x.t("dynamically","tracks");
x.t("intelligent","caching");
}
